nagios_host 'db.degruyter.com' do
	options 'use' => 'generic-host',
		'alias' => 'DB Degruyter',
		'address' => 'db.degruyter.com',
		'contact_groups' => 'DG,cs_escalation'
end
nagios_service 'db.degruyter.com-Content' do
	options 'use' => 'generic-service',
		'host_name' => 'db.degruyter.com',
		'display_name' => 'Live Content View',
		'contact_groups' => 'DG,cs_escalation,admins',
		'check_command' => 'http_content_check!/view/GAO/RGA_2473!7!9!Online!Gruyter!Register!'
end
