nagios_host 'dg-db-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'dg-db-01.dg.safaribooks.com',
		'address' => '91.203.203.69'
end
nagios_service 'dg-db-01.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-01.dg.safaribooks.com',
		'display_name' => 'System Load',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20'
end
nagios_service 'dg-db-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'dg-db-01.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-01.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common'
end
nagios_service 'dg-db-01.dg.safaribooks.com-MySQL Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-01.dg.safaribooks.com',
		'display_name' => 'MySQL Disk Usage',
		'check_command' => 'check_nrpe_args!check_vol!/var/lib/mysql!20!10'
end
nagios_service 'dg-db-01.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-01.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs'
end
