nagios_host 'dg.dgsg-web.qa.sites.pubfactory.com' do
	options 'use' => 'generic-host',
		'alias' => 'DGSG QA Site',
		'address' => 'dg.dgsg-web.qa.sites.pubfactory.com',
		'contact_groups' => 'DGSG'
end
nagios_host 'dgsg-mgmt-qa.irl.pubfactory.com' do
	options 'use' => 'generic-host',
		'alias' => 'DGSG QA Loader',
		'address' => 'dgsg-mgmt-qa.irl.pubfactory.com',
		'contact_groups' => 'DGSG'
end
#------------------------------------------------------------------------------------
# HOMEPAGE
# Checks the homepage of the QA DGSG site and checks for the string 'browse'.
#
# Node-specific: NO, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'dg.dgsg-web.qa.sites.pubfactory.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'dg.dgsg-web.qa.sites.pubfactory.com',
		'display_name' => 'Homepage',
		'check_command' => 'https_content_check_basic_auth!dgsg:dgsg2017!/browse!items!10!20!',
		'contact_groups' => 'DGSG,cs_email_only',
		'notes' => 'DGSG QA Site',
		'notes_url' => 'https://dg.dgsg-web.qa.sites.pubfactory.com'
end
